MAILDIR-FILTER(1)

NAME
maildir-filter - program to filter mail in Maildir folders.

SYNOPSIS
maildir-filter -r <regexp> [-d ./Maildir/.folder | -b] [-D] [-p] [-i] [-V] [-n] [-H]

DESCRIPTION
maildir-filter is used to filter messages in Maildir folders. It reads the message from stdin and used qmail's exit conde conventions, so it can work from your .qmail file. It can be used to bounce, deliver or just send messages do /dev/null.

OPTIONS
The programs follow the usual GNU command line syntax. A summary of options are included below.

-r <regexp>
    Use this regexp to match the message. It follows perl syntax.

-D  turn on a few debug messages

-b  bounce if matches

-p  print messa to stdout

-i  case insensitive match

-V  print version and exit

-n  negate regexp (!~ m// in perl talk)

-H  only try to match the headers

-k  kill the message

SEE ALSO
dot-qmail(5)

AUTHOR
This manual page was written by Marcelo Bezerra <mosca@mosca.yi.org>.